@charset "UTF-8";

.leyka-pf form {
  overflow: hidden;
}

.leyka-pf .hide-important {
  display: none !important;
}

.leyka-pf .section--person:not(.active-ex),
.leyka-pf .section--agreements:not(.active-ex) {
  display: none !important;
}

.leyka-pf .section--person.active-ex,
.leyka-pf .section--agreements.active-ex {
  animation: slide-out 0.9s;
  animation-fill-mode: forwards;
}

.leyka-pf .active-ex {
  animation: slide-in 0.9s;
  animation-fill-mode: forwards;
}

.leyka-pf .section:last-child {
  margin-bottom: 0 !important;
}

.leyka-pf .currency-tab .section--description,
.leyka-pf .section-title-container {
  display: none !important;
}

.leyka-pf .leyka-pf__slide {
  display: flex !important;
  justify-content: center;
}

.leyka-pf.leyka-pf-need-help .leyka-pf__slide button {
  background-color: var(--leyka-need-help-color-main-second);
}

.leyka-pf .leyka-pf__slide button {
  background-color: var(--leyka-color-main);
  border-radius: 50%;
  height: 10px;
  width: 10px;
  margin: 12px 2px 0 2px;
  padding: 0;
}

.leyka-pf .leyka-pf__slide button:hover {
  filter: brightness(145%);
}

.leyka-pf .leyka-pf__slide button:not(.active) {
  background-color: #ced2d5;
}

.leyka-pf .section--next:not(.hide-important) {
  display: flex !important;
  justify-content: space-between;
  align-items: center;
}

.leyka-pf .section--next .description{
  border-left: 3px solid var(--leyka-color-main);
  padding-left: 14px;
  animation: set-opacity 2s;
  animation-fill-mode: forwards;
  height: min-content;
}

.leyka-pf.leyka-pf-need-help .section--next a {
  background-color: var(--leyka-need-help-color-main-second);
}

.leyka-pf .section--next a {
  font-family: var(--leyka-font-main);
  font-weight: 500;
  background-color: var(--leyka-color-main);
  white-space: nowrap;
  border-radius: 4px;
}

@media (max-width: 991px) {
  .leyka-pf .section--next .description {
    display: none;
  }

  .leyka-pf .section--next a {
    width: 100%;
    text-align: center;
  }

  div[id*="leyka-pf-"].leyka-pf {
    margin-right: -15px;
    margin-left: -15px;
  }
}

@keyframes set-opacity {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}

@keyframes slide-in {
  from {
    transform: translateX(-100%);
    opacity: 0.25;
  }
  to {
    transform: translateX(0%);
    opacity: 1;
  }
}

@keyframes slide-out {
  from {
    transform: translateX(100%);
    opacity: 0.25;
  }
  to {
    transform: translateX(0%);
    opacity: 1;
  }
}